Subject: PJM Load Forecast Model
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 5 Nov 2000 03:52:00 -0800 (PST)

Lloyd,

I would like Ricardo and I to sit down with Kevin and go over how our PJM 
load forecast model works. I want to use it, or a version of it, for day to 
day sensitivity analysis. I haven't met Kevin yet so if you could mention 
this to him I would appreciate it. I would also like to sit down with you 
some time this week to talk about PJM fundamentals and co-ordinating our 
analytical efforts. I want to get a feel for what we have done and set some 
goals as to what needs to be done. Let me know if one afternoon this week 
works for you. 

Thanx,

Chris Dorland